<!DOCTYPE html>
<html>

<head>
    <title></title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="bootstrap-3.3.7-dist/bootstrap-3.3.7-dist/css/bootstrap-theme.min.css" rel="stylesheet" />
    <link href="bootstrap-3.3.7-dist/bootstrap-3.3.7-dist/css/bootstrap.min.css" rel="stylesheet" />
    <link href="font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/"
    crossorigin="anonymous">
    <link href="asset/Slick/Slick/Content/slick.css" rel="stylesheet" />
    <link href="asset/Slick/Slick/Content/slick-theme.css" rel="stylesheet" />
    <link href="font/font.css" rel="stylesheet" />
    <link href="asset/style.css" rel="stylesheet" />
    <script src="asset/jquery-3.3.1.min.js"></script>
    <script src="bootstrap-3.3.7-dist/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>
    <script src="asset/Slick/Slick/Scripts/slick.min.js"></script>

</head>

<body>





    <div class="search">
        <div class="container">
            <div class="row">
                <div class="button">
                    <input type="text" placeholder="Tìm kiếm ..."><span class="fa fa-search"></span>
                </div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <header id='header'>
                <div class="logo">
                    <a href="#"><img src="asset/image/logo.png" alt=""></a>
                </div>
                <nav id='menu'>
                    <ul>
                        <li class="active"><a href="#">
                            Trang chủ
                        </a></li>
                        <li><a href="#">
                            Giới thiệu
                        </a></li>
                        <li><a href="#">
                            Tin tức
                        </a></li>
                        <li><a href="#">
                            Sản phẩm
                        </a></li>
                        <li><a href="#">
                            Liên hệ
                        </a></li>

                    </ul>
                </nav>
                <nav id="menumb">
                    <div class="header">
                        <div class="icon-container">
                            <div id="menuicon">
                                <span class="fa fa-bars"></span>
                            </div>
                        </div>
                        <div class="mobile-menu">
                            <ul class="menu">
                                <li class="menu-item active"><a href="#">Trang chủ</a>
                                </li>
                                <li class="menu-item"><a href="#">Giới thiệu</a>
                                </li>
                                <li class="menu-item"><a href="#">Sản phẩm </a>
                                </li>
                                <li class="menu-item"><a href="#">Tin tức </a>
                                </li>
                                <li class="menu-item"><a href="#">Liên hệ </a>
                                </li>

                            </ul>
                        </div>
                    </div>
                </nav>

            </header>



            <script>
                (function () {
                    let header = document.querySelector('.header');
                    let icon = document.querySelector('.icon-container');
                    icon.onclick = function () {
                        header.classList.toggle('menu-open');
                    }
                }());
            </script>
            <div style="clear:both"></div>



            <div id="slide">
                <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
                  <!-- Indicators -->


                  <!-- Wrapper for slides -->
                  <div class="carousel-inner" role="listbox">
                    <div class="item active">
                      <img src="image/Trang-chu-slide.jpg" alt="...">

                  </div>
                  <div class="item">
                      <img src="image/Trang-chu-slide.jpg." alt="...">

                  </div>

              </div>

              <!-- Controls -->
              <a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev">

                 <i class="fa fa-chevron-circle-left tf35 Pos Posleft" aria-hidden="true"></i>
             </a>
             <a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next">

                 <i class="fa fa-chevron-circle-right tf35 Pos Posright" aria-hidden="true"></i>
             </a>
         </div>

     </div>

     <div id="gioi-thieu">
        <div class="item  col-md-3 col-sm-6 col-xs-12">
            <div class="row">
                <div class="no1 title">
                    <h3>
                    Chất lướng </br>sản phẩm
                </h3>

            </div>
            <div class="content">
                Nguyên liệu đầu vào và mạng lưới đối tác được tuyển chọn kỹ
                càng. Quy trình sản xuất, đóng gói và lưu kho được thực hiện
                bài bản. Công thức chế biến luôn giữ lại tối đa hương vị đặc
                trưng của nông sản.
            </div>
            <div class="view nonemb">
                <a href="#" class="cl1 fa fa-chevron-circle-right"></a>
            </div>
        </div>
    </div>
    <div class="item  col-md-3 col-sm-6 col-xs-12">
        <div class="row">
            <div class="no2 title">
                <h3>
                an toàn</br> vệ sinh
            </h3>

        </div>
        <div class="content">
            Chúng tôi nhận thức được rằng an toàn vệ sinh luôn là vấn đề
            hàng đầu của thực phẩm. Việc thực hiện và kiểm soát cũng như
            vitệc đầu tư trang thiết bị và cơ sở hạ tầng luôn được chú
            trọng.
        </div>
        <div class="view nonemb">
            <a href="#" class="cl2  fa fa-chevron-circle-right"></a>
        </div>
    </div>
</div>
<div class="item  col-md-3 col-sm-6 col-xs-12">
    <div class="row">
        <div class="no3 title">
            <h3>
            Xuất xứ</br>rõ ràng
        </h3>

    </div>
    <div class="content">
        Là một trong số rất ít thương hiệu đặc sản tại Việt Nam có đầy
        đủ giấy tờ nguồn gốc xuất xứ, vệ sinh an toàn thực phẩm, công
        bố chất lượng. Chúng tôi luôn nói không với hàng hoá trôi nổi.
    </div>
    <div class="view nonemb">
        <a href="#" class="cl3  fa fa-chevron-circle-right"></a>
    </div>
</div>
</div>
<div class="item  col-md-3 col-sm-6 col-xs-12">
    <div class="row">
        <div class="no4 title">
            <h3>
            Giá cả</br>hợp lý
        </h3>

    </div>
    <div class="content">
        Chúng tôi tin rằng hiệu quả vận hành của toàn bộ chuỗi cung ứng
        cũng như quy mô hoạt động quyết định mức độ hợp lý của giá cả.
        Đây cũng chính là cơ sở để Freco có thể cung cấp sản phẩm chất
        lượng nhất với giá thành hợp lý nhất.
    </div>
    <div class="view nonemb">
        <a href="#" class="cl4  fa fa-chevron-circle-right"></a>
    </div>
</div>
</div>

</div>
<div id="san-pham">
    <h1>
        WHEN QUALITY MAITERS DO YOU AND YOUR CUSTOMER
    </h1>
    <p class="slogan">
        “Thương hiệu thực phẩm tươi ngon hàng đầu”
    </p>

    <div class="item  col-md-3 col-sm-6 col-xs-12">
        <div class="khungAnh">
            <a class="khungAnhCrop" href="#">
                <img src="image/product1.jpg" alt="">
            </a>
        </div>

        <div class="more">
            <a href="#">Rau sạch thủy canh</a>
        </div>

    </div>

    <div class="item  col-md-3 col-sm-6 col-xs-12">
        <div class="khungAnh">
            <a class="khungAnhCrop" href="#">
                <img src="image/product2.jpg" alt="">
            </a>
        </div>

        <div class="more">
            <a href="#">Rau sạch thủy canh</a>
        </div>

    </div>

    <div class="item  col-md-3 col-sm-6 col-xs-12">
        <div class="khungAnh">
            <a class="khungAnhCrop" href="#">
                <img src="image/product3.jpg" alt="">
            </a>
        </div>

        <div class="more">
            <a href="#">Rau sạch thủy canh</a>
        </div>

    </div>


    <div class="item  col-md-3 col-sm-6 col-xs-12">
        <div class="khungAnh">
            <a class="khungAnhCrop" href="#">
                <img src="image/product4.jpg" alt="">
            </a>
        </div>

        <div class="more">
            <a href="#">Rau sạch thủy canh</a>
        </div>

    </div>
</div>
<div id="tintuc">

    <ul class="button nav nav-tabs">
        <li class='item  active col-md-4 col-sm-4 col-xs-12'>
            <a href="#menu1"> tin nổi bật </a> 
        </li>
        <li class='item  col-md-4 col-sm-4 col-xs-12' >
            <a href="#menu2"> Tin tức Trong nước</a>   
        </li>

        <li  class='item  col-md-4 col-sm-4 col-xs-12' >
         <a href="#menu3">  Tin tức Thế giới</a> 
     </li>

 </ul>
 <div class="tab-content">
    <div  id="home" class="news active tab-pane fade">
        <div class="item col-md-4 col-xs-12 col-sm-12 tab-pane fade in active">
            <div class="khungAnh">
                <a class="khungAnhCrop" href="#">
                    <img src="image/new1.jpg" alt="">

                </a>
            </div>
            <div class="text">
                <p class="content">
                    “Thực phẩm đảm bảo chất lượng, an toàn thực phẩm, xuất
                    xứ rõ
                    ràng, nguồn gốc nôsssssssssssssssssssssng sản, bao bì
                    đẹp mắt, giá cả hợp lý”
                </p>
                <a class="more" href="#">Xem thêm... </a>
            </div>
        </div>
        <div class="item col-md-4 col-xs-12 col-sm-12">
            <div class="khungAnh">

                <a class="khungAnhCrop" href="#">
                    <img src="image/new1.jpg" alt="">

                </a>
            </div>
            <div class="text">
                <p class="content">
                    “Thực phẩm đảm bảossssssssssssssssssss chất lượng, an
                    toàn thực phẩm, xuất xứ rõ
                    ràng, nguồn gốc nôssssssssssssng sản, bao bì đẹp mắt,
                    giá cả hợp lý”
                </p>
                <a class="more" href="#">Xem thêm... </a>
            </div>

        </div>
        <div class="item col-md-4 col-xs-12 col-sm-12">
            <div class="khungAnh">
                <a class="khungAnhCrop" href="#">
                    <img src="image/new1.jpg" alt="">

                </a>
            </div>
            <div class="text">
                <p class="content">
                    “Thực phẩm đảm bảo chất lượng, an toàn thực phẩm, xuất
                    xứ rõ
                    ràng, nguồn gốc nông sản, bao bì đẹp mắt, giá cả hợp
                    lý”
                </p>
                <a class="more" href="#">Xem thêm... </a>
            </div>
        </div>
    </div>
    <div id="menu1" class="news tab-pane fade">
        <div class="item col-md-4 col-xs-12 col-sm-12">
            <div class="khungAnh">
                <a class="khungAnhCrop" href="#">
                    <img src="image/product1.jpg" alt="">

                </a>
            </div>
            <div class="text">
                <p class="content">
                    “Thực phẩm đảm bảo chssất lượng, an toàn thực phẩm,
                    xuất
                    xứ rõ ràng, nguồn gốc nông sản, bao bì đẹp mắt, giá cả
                    hợp lý”
                </p>
                <a class="more" href="#">Xem thêm... </a>
            </div>
        </div>
        <div class="item col-md-4 col-xs-12 col-sm-12">
            <div class="khungAnh">

                <a class="khungAnhCrop" href="#">
                    <img src="image/product1.jpg" alt="">

                </a>
            </div>
            <div class="text">
                <p class="content">
                    “Thực phẩm đảm bảoss chất lượng, an toàn thực phẩm,
                    xuất
                    xứ rõ ràng, nguồn gốc nông sản, bao bì đẹp mắt, giá cả
                    hợp lý”
                </p>
                <a class="more" href="#">Xem thêm... </a>
            </div>

        </div>
        <div class="item col-md-4 col-xs-12 col-sm-12">
            <div class="khungAnh">
                <a class="khungAnhCrop" href="#">
                    <img src="image/product1.jpg" alt="">

                </a>
            </div>
            <div class="text">
                <p class="content">
                    “Thực phẩm đảm bảo chất lượng, asssn toàn thực phẩm,
                    xuất
                    xứ rõ ràng, nguồn gốc nông sản, bao bì đẹp mắt, giá cả
                    hợp lý”
                </p>
                <a class="more" href="#">Xem thêm... </a>
            </div>
        </div>


    </div>
    <div id="menu2" class="news tab-pane fade">
        <div class="item col-md-4 col-xs-12 col-sm-12">
            <div class="khungAnh">
                <a class="khungAnhCrop" href="#">
                    <img src="image/new2.jpg" alt="">

                </a>
            </div>
            <div class="text">
                <p class="content">
                    “Thực phẩm đảm bảo chssất lượng, an toàn thực phẩm,
                    xuất
                    xứ rõ ràng, nguồn gốc nông sản, bao bì đẹp mắt, giá cả
                    hợp lý”
                </p>
                <a class="more" href="#">Xem thêm... </a>
            </div>
        </div>
        <div class="item col-md-4 col-xs-12 col-sm-12">
            <div class="khungAnh">

                <a class="khungAnhCrop" href="#">
                    <img src="image/new2.jpg" alt="">

                </a>
            </div>
            <div class="text">
                <p class="content">
                    “Thực phẩm đảm bảoss chất lượng, an toàn thực phẩm,
                    xuất
                    xứ rõ ràng, nguồn gốc nông sản, bao bì đẹp mắt, giá cả
                    hợp lý”
                </p>
                <a class="more" href="#">Xem thêm... </a>
            </div>

        </div>
        <div class="item col-md-4 col-xs-12 col-sm-12">
            <div class="khungAnh">
                <a class="khungAnhCrop" href="#">
                    <img src="image/new2.jpg" alt="">

                </a>
            </div>
            <div class="text">
                <p class="content">
                    “Thực phẩm đảm bảo chất lượng, asssn toàn thực phẩm,
                    xuất
                    xứ rõ ràng, nguồn gốc nông sản, bao bì đẹp mắt, giá cả
                    hợp lý”
                </p>
                <a class="more" href="#">Xem thêm... </a>
            </div>
        </div>


    </div>
    <div  id="menu3" class="news tab-pane fade">
        <div class="item col-md-4 col-xs-12 col-sm-12">
            <div class="khungAnh">
                <a class="khungAnhCrop" href="#">
                    <img src="image/new1.jpg" alt="">

                </a>
            </div>
            <div class="text">
                <p class="content">
                    “Thực phẩm đảm bảo chất lượng, an toàn thực phẩm, xuất
                    xứ rõ ràng, nguồn gssốc nông sản, bao bì đẹp mắt, giá
                    cả
                    hợp lý”
                </p>
                <a class="more" href="#">Xem thêm... </a>
            </div>
        </div>
        <div class="item col-md-4 col-xs-12 col-sm-12">
            <div class="khungAnh">

                <a class="khungAnhCrop" href="#">
                    <img src="image/new1.jpg" alt="">

                </a>
            </div>
            <div class="text">
                <p class="content">
                    “Thực phẩm đảm bảo chất lượng, an toàn thực phẩm, xuất
                    xứ rõ ràng, nguồn gốc nông sản, bao bì đẹp mắt, giá cả
                    hợp lý”
                </p>
                <a class="more" href="#">Xem thêm... </a>
            </div>

        </div>
        <div class="item col-md-4 col-xs-12 col-sm-12">
            <div class="khungAnh">
                <a class="khungAnhCrop" href="#">
                    <img src="image/new1.jpg" alt="">

                </a>
            </div>
            <div class="text">
                <p class="content">
                    “Thực phẩm đảm bảo chất lượng, an toàn thực phẩm, xuất
                    xứ rõ ràng, nguồn gốc nông sản, bao bì đẹp mắt, giá cả
                    hợp lý”
                </p>
                <a class="more" href="#">Xem thêm... </a>
            </div>
        </div>


    </div>
    <script>
        $(document).ready(function(){
          $(".nav-tabs a").click(function(){
            $(this).tab('show');
        });
      });
  </script>

</div>

<footer id="footer">
    <div class="item col-md-4 col-sm-6 col-xs-12">
        <h4>
            Công ty hợp tác tự do FRECO
        </h4>
        <p class="content">
            Chúng tôi mang đến cho bạn và gia đình bạn giải pháp về rau hữu cơ, rau
            an toàn, rau thủy canh tốt cho sức khỏe và cung ứng các dịch vụ chăm
            sóc khách hàng, tư vấn dinh dưỡng.
        </p>
    </div>
    <div class="item center col-md-4 col-sm-6 col-xs-12">
        <h4>
            Chúng tôi có thể giúp bạn
        </h4>
        <ul class="content">
            <li>
                Hotline: 0932.624.466 - Ms Trâm
            </li>
            <li> <a href="#"> https://www.facebook.com/freco.vn/</a>

            </li>
            <li> <a href="#">info@freco.com.vn</a>

            </li>
        </ul>
    </div>
    <div class="item col-md-2 col-sm-6 col-xs-12">
        <h4>
            Trang chủ
        </h4>
        <ul class="">
            <li>
                <a href="#"> Về chúng tôi</a>

            </li>
            <li>
                <a href="#">Tin tức - Sự kiện</a>

            </li>
            <li>
                <a href="#"> Sản phẩm</a>

            </li>
            <li><a href="#"> Liên hệ </a>

            </li>

        </ul>
    </div>
    <div class="item col-md-2  col-sm-6 col-xs-12">
        <h4>
            Chính sách
        </h4>
        <ul class="">
            <li>
                <a href="#"> Chính sách giao hàng </a>

            </li>
            <li>
                <a href="#">Chính sách đổi trả</a>

            </li>
            <li>
                <a href="#">Chính sách thanh toán</a>

            </li>

        </ul>
    </div>
</footer>
<div style="clear: both"></div>
<div class="copyright">
    <div class="left col-md-6  col-sm-5 col-xs-12">
        <a href="#">
            <img src="asset/image/vietnam.png" alt="" style="width: 45px;">
        </a>
        <a href="#">
            <img src="asset/image/Eng.png" alt="" style="width: 50px;">
        </a>
        <a>Price: VNĐ</a>
    </div>
    <div class="right col-md-6  col-sm-7 col-xs-12">
        <a href="#" class="text">Copyright <i class="fa  fa-copyright"></i> freco</a>
        <a class="fab fa-google-plus" href="#"></a>
        <a class="fab fa-facebook" href="#"></a>
        <a class="fab fa-instagram" href="#"></a>
        <a class="fab fa-skype" href="#"></a>
        <a class="fab fa-twitter" href="#"></a>

    </div>
</div>


</div>
</div>
<script type="text/javascript">
                /*js xác định xem ảnh ngang hay học
        
                ================Cấu trúc khu vực chứa ảnh. Trong đó có thể thay khungAnhCrop thành khungAnhCrop0 tùy kiểu cắt ảnh================
                Trong đó item là div ngoài cùng có tác dụng fix width, các khối trong sẽ theo width 100%
                Khi cần tùy chỉnh ở các khu vực khác thì chỉ cần chỉnh width của item và .khungAnh:before{padding-bottom:66%}
                (66% là tỷ lệ height/width của khung ảnh)
        
                <div class="item">
                    <div class="khungAnh">
                        <a class="khungAnhCrop" href="#" title="Pic 1">
                            <img alt="Pic 1" src="pic_test/1.jpg"/>
                        </a>
                    </div>
                </div>
        
                ================Các thông số chỉnh sửa cho phần khung ảnh tùy theo yêu cầu================
                .item{width:30%}
                .khungAnh:before{padding-bottom:66%}
        
                */
                $(window)
                .load(function () {
                    $(".khungAnhCrop img")
                    .each(function () {
                        $(this)
                        .removeClass("wide tall")
                        .addClass((this.width / this.height > $(this).parent().width() / $(this).parent().height())
                            ? "wide"
                            : "tall");
                    });
                });

                /*Gọi qua Ajax thì viết thêm đoạn sau vào chỗ sau khi ajax load thành công để xử lý các ảnh được load về sau khi gọi ajax - đoạn cate_igid là là id của khối có nội dung load về qua ajax*/
                /*
                $("#cate_" + igid + " .khungAnhCrop img").load(function () {
                    $(this).removeClass("wide tall").addClass((this.width / this.height > $(this).parent().width() / $(this).parent().height()) ? "wide" : "tall");
                });
                */
            </script>
        </div>

    </body>